<nav class="HelpMenu">
    <ul>
        <li class="HelpMenu-itemwrap"><a class="HelpMenu-item" href="/q-a">Pytania i odpowiedzi</a></li>
        <li class="HelpMenu-itemwrap"><a class="HelpMenu-item" href="/metody-platnosci">Metody płatności</a></li>
        <li class="HelpMenu-itemwrap"><a class="HelpMenu-item" href="/dostawa">Metody dostawy</a></li>
        <li class="HelpMenu-itemwrap"><a class="HelpMenu-item" href="/gwarancja">Gwarancje</a></li>
        <li class="HelpMenu-itemwrap"><a class="HelpMenu-item" href="/reklamacje">Reklamacje</a></li>
        <li class="HelpMenu-itemwrap"><a class="HelpMenu-item" href="/zwroty">Zwroty</a></li>
        <li class="HelpMenu-itemwrap"><a class="HelpMenu-item" href="/pielegnacja-butow">Jak dbać o buty</a></li>
    </ul>
</nav>
